
python3 estimate_dti.py --configurationFile custom_configuration/engine_configuration.txt -inferenceModel mrtrix_dti -testingDataPath /media/emanoel/HD/Emanoel_Documents/EMC/DTI_datasets/NeuroImage/in-vivo_experiment_3/original -saveResultsPath /media/emanoel/HD/Emanoel_Documents/EMC/DTI_datasets/NeuroImage/results/in-vivo_exp_3/original/mrtrix 
# python3 estimate_dti.py --configurationFile custom_configuration/engine_configuration.txt -inferenceModel mrtrix_dti -testingDataPath /media/emanoel/HD/Emanoel_Documents/EMC/DTI_datasets/NeuroImage/in-vivo_experiment_3/g_13 -saveResultsPath /media/emanoel/HD/Emanoel_Documents/EMC/DTI_datasets/NeuroImage/results/in-vivo_exp_3/g_13/mrtrix
# python3 estimate_dti.py --configurationFile custom_configuration/engine_configuration.txt -inferenceModel mrtrix_dti -testingDataPath /media/emanoel/HD/Emanoel_Documents/EMC/DTI_datasets/NeuroImage/in-vivo_experiment_3/g_19 -saveResultsPath /media/emanoel/HD/Emanoel_Documents/EMC/DTI_datasets/NeuroImage/results/in-vivo_exp_3/g_19/mrtrix
# python3 estimate_dti.py --configurationFile custom_configuration/engine_configuration.txt -inferenceModel mrtrix_dti -testingDataPath /media/emanoel/HD/Emanoel_Documents/EMC/DTI_datasets/NeuroImage/in-vivo_experiment_3/g_25 -saveResultsPath /media/emanoel/HD/Emanoel_Documents/EMC/DTI_datasets/NeuroImage/results/in-vivo_exp_3/g_25/mrtrix
# python3 estimate_dti.py --configurationFile custom_configuration/engine_configuration.txt -inferenceModel mrtrix_dti -testingDataPath /media/emanoel/HD/Emanoel_Documents/EMC/DTI_datasets/NeuroImage/in-vivo_experiment_3/g_31 -saveResultsPath /media/emanoel/HD/Emanoel_Documents/EMC/DTI_datasets/NeuroImage/results/in-vivo_exp_3/g_31/mrtrix 
